perl-nocem(8)

NAME
perl-nocem - a NoCeM-on-spool implementation for INN 2.x

SYNOPSIS
Add to the newsfeeds file an entry like this one:

    nocem:!*,alt.nocem.misc,news.lists.filter\
        :Tc,Wf,Ap:/usr/local/news/bin/perl-nocem
Import new keys with:

    gpg --keyring=/usr/local/news/etc/pgp/ncmring.gpg --import \
        --allow-non-selfsigned-uid
The nocem.ctl config file contains lines like:

    annihilator-1@erlenstar.demon.co.uk:*
    clewis@ferret:mmf,spam

FILES
/usr/local/news/etc/nocem.ctl

BUGS
The Subject header is not checked for the @@NCM string and there is no check for the presence of the References header. The Newsgroups pseudo header is not checked, but this can be done in local_want_cancel_id(). The Hierarchies header is ignored.

AUTHORS
Copyright 2000 by Miquel van Smoorenburg <miquels@cistron.nl>.

Copyright 2001 by Marco d'Itri <md@linux.it>.